/*
Theme Name: Touchdown Tours
Theme URI: http://www.swim.com.au
Author: SWiM Communications
Author URI: http://www.swim.com.au
Description: Theme designed and built for Touchdown Tours by SWiM Communications.
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");


#access .menu-header, div.menu, #branding, #main{
	width:100%;
}

#header{
	background:#bfb7ae;
	margin:0 auto;
width:100%;
padding:0px;
	
}

#banner{
width:1024px;
margin:0 auto;	
}

#wrapper{
padding:0;
margin-top:0;	
width:100%;
}


#masthead{
	background:#fff;
height:auto;
margin-bottom: solid 4px #fff;	
	
}
	
	#container {
    float: left;
    margin: 0 -260px 0 0;
    width: 100%;
}
	
	
	#primary, #secondary {
    float: right;
    overflow: hidden;
    width: 250px;
}
	
	
	#secondary a:hover{
	color:#fff;
	text-decoration:none;
	}
	
#container{
		
}

#access{
	background:#3399CC;
	width:100%;
	margin:0 auto;
}


#access ul ul{
top:28px;	
}

body, input, textarea, .page-title span, .pingback a.url{
font-family: Helvetica, sans-serif;
}





#mainwrapper{
	
width:1024px;
margin:0 auto;	
}
 
#colophon{
width:1024px;	
height:15px;
    border-top: 0;
    margin-top: 0;
    overflow: hidden;
    padding: 30px 0;

}

#content p, #content ul, #content ol, #content dd, #content pre, #content hr{
	
margin-bottom: 14px;	
}
#site-title{
display:none;	
	
}

#main{
	
background:#C7B299;	
}
.home #main{
background:#FF9933;	
}


#content{
color:#fff;
	font-size:13px;
	line-height:16px;
	font-family:Helvetica, sans-serif;
	width:700px;
}


#content .entry-title {
   color: #FFFFFF;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.5em;

}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #ffffff;
}

#access ul ul{
width:250px;	
}


#content h2{
background:#988676;	
font-size:16px;
padding: 3px 3px 3px 10px;
font-weight:bold;
}

#content h3{
	font-size:14px;
    line-height: 1.2em;
    margin: 0 0 10px;
	
	font-weight:bold;

	
}



#megaMenu.megaMenuHorizontal ul.megaMenu{
	
margin:0 auto!important;
width:1024px!important;	
}

#megaMenu ul.megaMenu{
float:none!important;
}

#branding{
	margin:0 auto;
	width:1024px;
}

#branding img{
	border:none;
		float:none;
		  display: inline;
	
}


.promo_slider_wrapper{
margin:0px!important;	
}

.promo_slider{

overflow:visible!important;
height:385px!important;	
}

.promo_slider .panel {
    height: 100%;
    left: 0;
    overflow: visible!important;
    position: absolute!important;
    top:30px!important;
    
}

.widget-container.widget_search{
background:none!important;	
padding:none;
float:right;
background:	#3399CC;
width:100%;
margin-top:0px!important;
margin-bottom:20px;

}

.widget_search #s{
	border:none;
height:21px;	
width:67%;
float:left;
}


input[type="text"]{
	
margin-left:10px;	
}


input[type="text"], textarea{
	
padding:2px;	

box-shadow:none;
}

.widget_search #searchsubmit {
    background: #988676; 
	color:#fff;
	border:none;
	padding:4px;
		width:68px;
	
}

.widget_search #searchsubmit:hover {
    background: #3399CC; 
	color:#fff;
	border:none;
	padding:4px;
		width:68px;
}


.page-title span{
	font-weight:bold;
font-style:normal;
color: #988676;	
}





  
#footer{
background: url('images/footerbar.jpg') repeat-x top left;	
margin-bottom:0;
}


#logos{
	
width:1010px;
margin:0 auto;	
}


#logos img{
padding-left:14px;	
padding-right:14px;	

}


#site-info{
float:left;
font-weight:normal;
font-style:normal; font-size:11px; color: #C7B299; text-align:left;	
margin-top:5px;
margin-left:25px;
}

a:link, a:visited{
	color:#fff;
	text-decoration:none;
	
}

a:hover{
		text-decoration:none;
		color:#3399CC;
	}
	
	
.entry-meta a, .entry-utility a, .entry-meta a:visited, .entry-utility a:visited, .comment-meta a:link, .comment-meta a:visited, .navigation a:link, .navigation a:visited{
	color:#fff;
	
	
}


.entry-meta a:hover, .entry-utility a:hover, .comment-meta a:active, .comment-meta a:hover, .navigation a:active, .navigation a:hover{
	color:#3399CC;
	
}


.entry-title a:link, .entry-title a:visited{
color:#fff;	
text-decoration:none;
}

.entry-title a:active, .entry-title a:hover{
	color:#3399CC;	
	text-decoration:none;

	}

.entry-meta, 
.entry-utility{
	color:#fff;
	font-size:11px;
	font-style:italic;
}

.entry-meta{
	
margin-top:0px;
padding-bottom: 5px;
border-bottom:1px solid; 	
text-align:right;

}
	.entry-meta .meta-sep, .entry-meta .author, .entry-meta .vcard{	
	display:none;
}


#text-2{
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:7px 10px 5px 10px;
background:	#3399CC;
width:220px;
margin:0!important;	

}

.widget-container {
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:7px 10px 5px 10px;
background:	#3399CC;
width:220px;
margin-top:20px!important;
}

#main .widget-area ul{
	
	padding:0;
}

#text-3.widget-title{
	font-size:14px;
color:#fff;	
margin-bottom:5px;
}

#recent-posts-plus-2 {
	font-size:12px;
	font-weight:normal;
	padding:10px;
	margin-top:0px!important;
background:#fff;	
padding-bottom:20px;
}

#recent-posts-plus-2  img{
	float:left;
margin-right:10px;	
}


#main .widget-area ul ul{

list-style:none;
margin-left:0px;
line-height:14px;
padding-top:10px;	
	
}

#main .widget-area ul ul li{
margin-bottom:25px;
color:#C7B299;
	
}




#recent-posts-plus-2 img{
width:60px!important;
height:40px!important;	
	
}

#recent-posts-plus-2 a:link, 
#recent-posts-plus-2 a:visited{ 

color:#BFB6AD;
}


#recent-posts-plus-2 a:link, 
#recent-posts-plus-2 a:visited{ 

color:#3399CC;
}


#content tr td{
padding:0px 30px 0px 0px;
border:none;
}

#content table{

border:none;

	
}

#content .tours tr td{
	
padding:5px 20px 20px 0px;
}

#content tr td{
	
background:#C7B299!important;
padding:0px;
}

#content h4{
font-size:18px;
font-weight:normal;
font-style:italic;	

}

table, caption, tbody, tfoot, thead, tr, th, td
{
	vertical-align:top;
}


.entry-meta, .meta-sep, .comments-link, .entry-utility-prep .entry-utility-prep-cat-links, .entry-utility, .nav-previous, .nav-next{
	display:none;
}


.attachment-custom_thumb { 
float: left; margin-right: 30px;
margin-bottom:20px;
}
.page-title{
    color: #FFFFFF;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.5em;
	border-bottom:1px solid #fff;
}

.entry-summary a{
	margin-top:10px;
display:block;	
font-weight:bold;
}

.entry-content input{
margin: 0 0 15px;	
}

span.wpcf7-not-valid-tip{
color:#333!important;	
}

span.wpcf7-list-item{
display:block!important;	
margin-left:0!important;
}

.wpcf7-form p{
margin-bottom:5px!important;
}

#content tr th, #content thead th{
	
color:#ffffff;	
	
}

#content thead th{
	font-size:14px;
	text-transform:uppercase;
padding:0px;	
line-height:26px;
}

.page-id-4 .entry-title {display: none;}


@media only screen and (max-device-width: 480px) {
  /* For Mobile phones */
	  #wrapper{
	width:1024px!important;  
  }
   
   
#branding img{
	
	float:left!important;
	padding-left:3px!important;
}
}


/* ------------------------------------------ These bellow can have the same style in them ------------------------------------------ */
@media only screen and (device-width: 768px) {
  /* For general tablet layouts */
  
  #wrapper{
	width:1024px!important;  
  }

#branding img{
		padding-left:3px!important;
	float:left!important;

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait tablet layouts only */
    #wrapper{
	width:1024px!important;  
  }
  
#branding img{
	
	float:left!important;
	padding-left:3px!important;
}
  

}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape tablet layouts only */
    #wrapper{
	width:1024px!important;  
  }
  

#branding img{
	
	float:left!important;
	padding-left:3px!important;

}
}